sha256: ac1f69df706ee661c763313d805261764b20ffac89b71d991703f71da5d65df7
real_size: null
zip_size: 300149268
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep53/open_data_millesime_2026-02-a_dep53_csv.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep53/open_data_millesime_2026-02-a_dep53_csv_metadata.yml
